Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/actors/actor_5e4d3c2b1a0f/facts/forget' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "ids": [ "fact-11a0e057d09877c9c492633fd60424fc", "fact-9e6e9b323824eb264c1165994af65c1e", "fact_9h8g7f6e5d4c" ] }'
{ "success": true, "data": {} }
在单个请求中将多个 Actor 级别的事实标记为已遗忘
POST /openapi/memorylake/api/v3/workspaces/{workspaceId}/actors/{actorId}/facts/forget
workspace_actor:fact_delete
data